boost::geometry::traits::resize< Range > Struct Template Reference

Traits class to append a point to a range (ring, linestring, multi*) More...

List of all members.

## Static Public Member Functions

static void | apply (typename rvalue_type< Range >::type range, std::size_t new_size)

## Detailed Description

### template<typename Range>
struct boost::geometry::traits::resize< Range >

Traits class to append a point to a range (ring, linestring, multi*)

## Member Function Documentation

template<typename Range >

static void boost::geometry::traits::resize< Range >::apply | ( | typename rvalue_type< Range >::type | range,
|  | std::size_t | new_size
| ) |  | `[static]`

April 2, 2011 | Copyright © 2007-2011 Barend Gehrels, Amsterdam, the Netherlands Copyright © 2008-2011 Bruno Lalande, Paris, France Copyright © 2009-2010 Mateusz Loskot, London, UK